/*
 Theme Name:   ETBI Tipperary by ebow
 Theme URI:    http://www.etbi.ie
 Description:  ETBI Child Theme for Tipperary ETB
 Author:       ebow 
 Author URI:   http://www.ebow.ie
 Template:     etbi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  tipperary
*/

@import url("../etbi/style.css");
@import url("../etbi/css/main.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*--------------------------------------------------------------- */
/* 											General Styling 													*/
/*--------------------------------------------------------------- */
.gss-container {margin-top:30px;}
.header-main {height:175px;}
.header-main .container {height:100%; position:relative;}
h1 .site-title {  text-indent:-9999px;float: left; background: url(./tippetb_logo.png) no-repeat left 100%; padding: 10px 0 0 110px; margin: 13px 0 0 0; line-height: 150%; width: 150px; position:static!important; height:115px; }
/*h1 .eu-logos {width:443px; height:65px; background:url('header_logos_tipp.png') no-repeat; float:left; margin-top:65px;}*/
.header-main ul.social {float:right; clear:both; margin-right:0;}
#browse-aloud {/*background:url('browsealoud_holder.png') no-repeat;*/ position:fixed; right:0; z-index:9999;}


@media screen and (max-width: 960px) {
	/*h1 .eu-logos {display:none;}*/
	/*.header-main ul.social {float:left; clear:none; margin-right:10px;}*/
	/*#browse-aloud {bottom:-20px;}*/
	#browse-aloud {display:none;}
}

@media screen and (max-width: 770px) {
	/*#browse-aloud {bottom:-70px;}*/
	/*#mobile-header {top:165px!important;}*/
}

//@media screen and (max-width: 600px) 
@media screen and (max-width: 100%){
	.header-main {height:360px!important;}
}

@media screen and (max-width: 450px) {
	.header-main {height:430px!important;}
}

/*--------------------------------------------------------------- */
/* 												Homepage 																*/
/*--------------------------------------------------------------- */
.home .main-content #nav_menu-8.widget .widget-title {
	color:#009999;
}

.home .main-content .ETBI_News_thmb_Widget .widget-title {
	color:#009999;
}

.home .main-content .ETBI_Course_Widget .widget-title {
	color:#17655B;
}

/*--------------------------------------------------------------- */
/* 													Schools 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education menu item to a selected state when on the Courses detail page */
body.single-school .site-navigation .menu-item-360 > a {
	background:none;
	color:#B5D779;
}

/*--------------------------------------------------------------- */
/* 													News 															*/
/*--------------------------------------------------------------- */
/* Sets the News menu item to a selected state when on the News detail page */
body.single-news .site-navigation .menu-item-737 > a {
	background:none;
	color:#B5D779;
}

/*--------------------------------------------------------------- */
/* 													Vacancies 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education menu item to a selected state when on the Courses detail page */
body.single-job .site-navigation .menu-item-404 > a {
	background:none;
	color:#B5D779;
}


/*--------------------------------------------------------------- */
/* 													Courses 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education main menu item to a selected state when on the Courses detail page */
body.single-course .site-navigation .menu-item-32 > a {
	background:none;
	color:#B5D779;
}

/* Sets the Course Search, Application & Payment main sub-menu item to a selected state when on the Courses detail page */
body.single-course .site-navigation li .menu-item-206 > a {
	border-bottom:10px solid #038B91;
	color:#fff;
}


/* Sets the Courses sidebar menu item to a selected state when on the Courses detail page */
body.single-course ul.sidebar-submenu li.page-item-39 a {
	background:#434343;
	color:#cbcbcb;
}
.page-template-page-templatesreal-full-width-php .site {
    width: 100%;
}
 
.page-template-page-templatesreal-full-width-php  .hentry {
    margin: 0 auto 48px;
    max-width: 100%;
}
 
.page-template-page-templatesreal-full-width-php .site-content .entry-header,
.page-template-page-templatesreal-full-width-php .site-content .entry-content,
.page-template-page-templatesreal-full-width-php .site-content .entry-summary,
.page-template-page-templatesreal-full-width-php .site-content .entry-meta,
.page-template-page-templatesreal-full-width-php .page-content 
.page-template-page-templatesreal-full-width-php .site-content .entry-title {
    margin: 0 auto;
    max-width: 100%;
}
 
.page-template-page-templatesreal-full-width-php .main-content,
.page-template-page-templatesreal-full-width-php .content-area {
    float: left;
    width: 100%;
}
.page-template-page-templatesreal-full-width-php .site-content,
.page-template-page-templatesreal-full-width-php .site-main .widecolumn {
    margin-left: 0;
}
 
.page-template-page-templatesreal-full-width-php .site:before {
    width: 100%;
}
 
.page-template-page-templatesreal-full-width-php .site-content {
    margin-left: 0;
    margin-right: 0;
}

/*--------------------------------------------------------------- */
/* 													Footer	 															*/
/*--------------------------------------------------------------- */
.site-info .logo {background:url(./14_RGB_White_Transparent.png) no-repeat; width: 231px;}


#lang_sel_list.lang_sel_list_vertical li {
float: left!important;
display: inline-block!important;
}
#lang_sel_list img{ display: none; }


